# Account Security

<div class="aspect-16x9"><iframe width="560" height="315" sandbox="allow-same-origin allow-scripts" src="https://video.netsyms.com/videos/embed/96f0fd5b-6254-4e66-a165-4b65dffa69c9" frameborder="0" allowfullscreen></iframe></div>

## Change Password
<img src="../../images/screenshots/changepassword.png" alt="Card with a text box for the current password, followed by two boxes for the new password." />Type your current password and new password where prompted on the screen.  You will need to type your new password twice.  Press <button>Change password</button>.  If your current password is correct, you entered the new password correctly, and your new password meets the security requirements, your password will be updated.

<p style="clear: both;"></p>

## Change PIN

<img src="../../images/screenshots/changepin.png" alt="Card with two text boxes for entering a PIN code, and a button titled 'Change PIN'." />For more secure access when logging into the Station kiosk app, you may set a numerical PIN code between 1 and 8 digits in length.  Enter the new PIN twice and press <button>Change PIN</button>.  To remove the PIN, leave both boxes empty and press <button>Change PIN</button>.

<p style="clear: both;"></p>

## Setup 2-factor authentication

2-factor authentication, or 2FA, is the security practice of using a continually-changing code to make it much harder to hack in to an account.  The Business Apps support TOTP, a common 2FA method.  With 2FA enabled, you will be asked for a six-digit code in addition to your password.  This code will be shown on an app on your phone or other device, and changes every 30 seconds.

### Enable 2FA
<img src="../../images/screenshots/setup2fa2.png" alt="Card with a QR code, text box titled 'Enter 6-digit code', button titled 'Finish Setup', and information for manual setup." />To setup TOTP 2-factor authentication, download an app such as Netsyms Business Mobile, andOTP, Authy, or Google Authenticator on your phone.  In AccountHub, press <button>Enable 2-factor authentication</button>, add the barcode with your mobile authenticator app, and press <button>Finish setup</button> in AccountHub.

<p style="clear: both;"></p>

### Disable 2FA
<img src="../../images/screenshots/disable2fa.png" alt="Card with a button titled 'Disable 2-factor authentication'." />To disable 2FA, press <button>Disable 2-factor authentication</button> from the Account options in AccountHub.  If you are unable to log in due to not having a 2FA code, tech support can remove 2FA from your account for you.

<p style="clear: both;"></p>