# Logging In

1. Go to the address of the AccountHub server in your web browser (Firefox, Chrome, etc.).  This address will be supplied by your adminstrator or Netsyms Technologies.
2. Enter your username and password. <img src="../../images/screenshots/login.png" alt="Login screen, with boxes labeled 'Username' and 'Password', and a button labeled 'Continue'" />
    * Do not enter your email address.
    * Passwords are case-sensitive.
3. If you have setup a 2-factor authentication app, AccountHub will ask you for a code.  Open the app on your phone or other device and type the displayed code.<img src="../../images/screenshots/2falogin2.png" alt="Login screen, with text box for entering authentication code and a button labeled 'Continue'" />
    * The code changes every 30 seconds.  If you don't submit the code in that time window, it may be considered incorrect and you will have to go back to step 2.  The system will also accept the previous code, in case it changed while you were typing.
4. You are now logged in.

## Login Troubleshooting
There are some common error messages you may see while logging in.  Here's what they mean annd what you can do about them.

* __Login incorrect.__
    This means you have entered an incorrect username or password.  Try again.
* __Authentication code incorrect.__
    The 2-factor authentication code you entered was either wrong or expired.  Log in and try again.
* __This account has been disabled. Contact technical support.__
    Your account has been marked as disabled by an administrator.
* __Account terminated.  Access denied.__
    The user account has been closed by an administrator.
* __You must change your password before continuing.__
    Your password has been marked as requiring a reset before you can log in.
    
## Changing your Password during Login
If your password has expired, you will need to change it before logging in.  Type your current password and new password where prompted on the screen.  You will need to type your new password twice.  Press Continue.  If your current password is correct, you entered the new password correctly, and your new password meets the security requirements, your password will be updated and you will be able to login as usual.